View Issue Details

IDProjectCategoryView StatusLast Update
0002535SymmetricDSBugpublic2016-04-06 08:40
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.31Fixed in Version3.7.31 
Summary0002535: Some SQL has sym_ hardcoded in table name
DescriptionSome SQL has sym_ hardcoded in table name. It should be using the sync.table.prefix parameter.
TagsNo tags attached.

Relationships

related to 0002550 closedelong Typo in trigger text broke trigger generation on SQL Server 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 27fae748

2016-03-24 12:37:54

admin

Details Diff
0002535: Some SQL has sym_ hardcoded in table name
0002535
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeServiceSqlMap.java Diff File

SymmetricDS: 3.7 b2157ec9

2016-03-24 12:43:50

admin

Details Diff
0002535: Some SQL has sym_ hardcoded in table name
0002535
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2016-03-24 12:37 elong New Issue
2016-03-24 12:37 elong Status new => assigned
2016-03-24 12:37 elong Assigned To => elong
2016-03-24 12:44 elong Status assigned => resolved
2016-03-24 12:44 elong Fixed in Version => 3.7.31
2016-03-24 12:44 elong Resolution open => fixed
2016-03-24 13:00 admin Changeset attached => SymmetricDS 3.7 b2157ec9
2016-03-24 13:00 admin Changeset attached => SymmetricDS 3.7 27fae748
2016-03-29 14:13 chenson Status resolved => closed
2016-04-06 08:40 elong Relationship added related to 0002550